## prism-webapp-youtube 1.1

=== debian/changelog ===
prism-webapp-youtube (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 03 Jun 2009 16:19:37 +0200
