=== debian/control ===
Source: prism-webapp-youtube
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-youtube
Architecture: all
Depends: prism
Homepage: http://www.youtube.com/
Description: YouTube WebApp for Prism
 YouTube WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
